{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"plugins": {
		"live-player-plugin": {
			"version": "1.3.5",
			"provider": "wx2b03c6e691cd7370"
		}
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"navigationBarTitleText": "商城首页",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/info/info",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/info/articleList",
			"style": {
				"navigationBarTitleText": "公告"
			}
		},
		{
			"path": "pages/info/xttz",
			"style": {
				"navigationBarTitleText": "系统通知"
			}
		},
		{
			"path": "pages/info/detail",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/info/myarticle",
			"style": {
				"navigationBarTitleText": "文章详情"
			}
		},
		{
			"path": "pages/index/detail",
			"style": {
				"navigationBarTitleText": "公司介绍"
			}
		},
		{
			"path": "pages/index/coupon",
			"style": {
				"navigationBarTitleText": "优惠券列表"
			}
		},
		{
			"path": "pages/zc/plshare",
			"style": {
				"navigationBarTitleText": "分享内容"
			}
		},
		{
			"path": "pages/zc/wzshare",
			"style": {
				"navigationBarTitleText": "分享内容"
			}
		},
		{
			"path": "pages/zc/zc",
			"style": {
				"navigationBarTitleText": "种草专区",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/zc/plDetail",
			"style": {
				"navigationBarTitleText": "内容详情",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/zc/wzDetail",
			"style": {
				"navigationBarTitleText": "内容详情",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #ifndef MP 
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #endif
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #ifndef MP
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #endif
		{
			"path": "pages/product/reply",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "商品列表"
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/product/classify",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/cropper",
			"style": {
				"navigationBarTitleText": "图片裁切"
			}
		},

		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		}, {
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/user/vip",
			"style": {
				"navigationBarTitleText": "等级任务"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/new",
			"style": {
				"navigationBarTitleText": "新品通知"
			}
		},
		{
			"path": "pages/upload/commodity",
			"style": {
				"navigationBarTitleText": "商品列表"
			}
		},
		{
			"path": "pages/upload/uploadP",
			"style": {
				"navigationBarTitleText": "添加商品"
			}
		},
		{
			"path": "pages/user/myLq",
			"style": {
				"navigationBarTitleText": "我的余额",
				"app-plus": {
					"titleNView": false
				}

			}
		},
		{
			"path": "pages/user/myTeam",
			"style": {
				"navigationBarTitleText": "我的团队",
				"app-plus": {
					"titleNView": false
				}

			}
		},
		{
			"path": "pages/user/speardorder",
			"style": {
				"navigationBarTitleText": "推广人订单",
				"app-plus": {
					"titleNView": false
				}

			}
		},
		{
			"path": "pages/user/living",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/creation",
			"style": {
				"navigationBarTitleText": "创作中心"
			}
		},
		{
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "我的卡卷"
			}
		},
		{
			"path": "pages/user/evaluate",
			"style": {
				"navigationBarTitleText": "发帖"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评论"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		}, {
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/category/category",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "商品搜索",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						}
					}
				},
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#000000",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/info/info",
				"iconPath": "static/tabBar/tab-info.png",
				"selectedIconPath": "static/tabBar/tab-info-current.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/zc/zc",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "种草专区"
			},
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}